﻿@charset ;
body {font-size: 12px;line-height: 20px;font-weight: normal;text-decoration: none;margin: 0 auto;}
a {text-decoration: none;color: #000000;}
a:hover {text-decoration: none;color: #333333;}
div,span,applet,object,iframe,h2,h2,h3,h4,h5,h6,ol,ul,li,p,dl,dt,dd,form,label,tbody,tfoot,small,strike,strong,sub,sup,tt,var,table, caption,thead,tr,th,td {margin: 0;padding: 0;outline: 0;}
ol, ul {list-style: none;}
table {border-collapse: collapse;border-spacing: 0;}/* tables still need 'utf-8"0"' in the markup */
IMG {border: 0;}

.red {color: #FF0000;}
.blue {color: #29a7e2;}
.img1{
	padding: 2px;
	height: 136px;
	width: 206px;
	margin-right: 15px;
	background-color: #d8d8d8;}
.td1{
	background-image: url(/dfiles/9274/statics/images/sj.jpg);
	background-repeat: no-repeat;
	background-position: 10px 4px;
	height: 30px;
	line-height: 30px;
	font-size: 12px;
	padding-left: 30px;
	overflow: hidden;}